package com.testor.module.video.service;



import java.util.List;

/**
 * 视频监控设备信息和粮库对应Service接口
 *
 * @author testor-framework
 * @date 2022-12-14 14:14:44
 */
public interface VideoDeviceNumberService{

	 void batchInsert();

	List<String> getDeviceIdByOrgId(String childrenOrgId);
}
